{
  "idConnectionErrorTitle": "कनेक्शन त्रुटी",
  "idConnectionErrorBody": "इंटरनेटशी कनेक्शन स्थापित करणे शक्य झाले नाही.\nकृपया इंटरनेटशी कनेक्ट करा आणि अनुप्रयोग पुन:प्रारंभ करा.",
  "idOperatingSystemErrorTitle": "ऑपरेटिंग सिस्टम त्रुटी",
  "idOperatingSystemErrorBody": "आपल्या ऑपरेटिंग सिस्टमची ही आवृत्ती अनुप्रयोगाद्वारे समर्थित नाही.\nकृपया आपली ऑपरेटिंग सिस्टम पूर्णपणे अद्ययावत आहे याची खात्री करा.",
  "idHostAlreadyOpen": "Outlook प्रारंभ करू शकत नाही.\nकृपया Outlook आधीपासूनच चालू असल्यास ते बंद करा आणि पुन्हा प्रयत्न करा.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 रनटाइम स्थापित करण्यात त्रुटी",
  "idFailedToInstallEdgeBody": "WebView2 अद्ययावत करताना समस्या आली आणि Outlook रन करू शकत नाही. कृपया आपल्या प्रशासकाशी संपर्क साधा.",
  "idPromptLaunchApp": "{0} स्थान असुरक्षित असू शकते, आपण पुढे सुरू ठेवू इच्छिता?",
  "idPromptLaunchAppTitle": "Outlook सुरक्षा सूचना",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ला अवलंबित्व अद्ययावत करण्याची आवश्यकता आहे",
  "idPromptToInstallEdgeBody": "Microsoft Outlook ला WebView2 ची नवीनतम आवृत्ती आवश्यक आहे आणि ती आपल्यासाठी स्थापित करू शकतो. अवलंबित्व अद्ययावत करण्यासाठी प्रशासकाची परवानगी देण्यास सूचित केल्यावर कृपया 'परवानगी द्या' निवडा. आपल्याला मदतीची आवश्यकता असल्यास, आपल्या प्रशासकाशी संपर्क साधा"
}